System.Core 4.0.0.0 System.Dynamic.DynamicMetaObjectBinder To be added.

Represents the invoke dynamic operation at the call site, providing the binding semantic and the details about the operation.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the .

  The signature of the arguments at the call site.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` To be added.

  Performs the binding of the dynamic invoke operation.

  The representing the result of the binding.

  The target of the dynamic invoke operation. An array of arguments of the dynamic invoke operation.
- Property
  4.0.0.0
  System.Dynamic.CallInfo To be added. To be added.

  Gets the signature of the arguments at the call site.

- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` To be added.

  Performs the binding of the dynamic invoke operation if the target dynamic object cannot bind.

  The representing the result of the binding.

  The target of the dynamic invoke operation. The arguments of the dynamic invoke operation.
- Method
  4.0.0.0
  System.Dynamic.DynamicMetaObject `` `` `` To be added.

  Performs the binding of the dynamic invoke operation if the target dynamic object cannot bind.

  The representing the result of the binding.

  The target of the dynamic invoke operation. The arguments of the dynamic invoke operation. The binding result to use if binding fails, or null.
- Property
  4.0.0.0
  System.Type To be added. To be added.

  The result type of the operation.